@charset "iso-8859-1";

body {scrollbar-face-color: #000022;
scrollbar-shadow-color: #888686;
scrollbar-highlight-color: #DDDDFF;
scrollbar-3dlight-color: #FFFF00;
scrollbar-darkshadow-color: #660000;
scrollbar-track-color: #040245;
scrollbar-arrow-color: #FF0000;
cursor: url(Arrow.yellow.cur),auto;}
a {cursor: url(eye.ani),pointer;}
a:focus {-moz-outline-style: none;}
